.p-404 {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-404_cr {
  width: 660px;
  margin: -64px auto 0;
}
.p-404_icon {
  position: relative;
  height: 64px;
}
.p-404_icon::before {
  content: '\e627';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  color: #91999d;
  font-size: 48px;
  line-height: 2px;
}
.p-404_title {
  text-align: center;
  font-size: 20px;
}
.p-404_text {
  text-align: center;
  font-size: 15px;
}
.p-404_strong {
  font-size: 18px;
}
